Subject: GSP 670, PC, Noise in the left ear cup
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Fri, 23 Apr 2021 13:38:33 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (130898). Reply to this email to add a comment to the request.

----------------------------------------------

Maciej Rzeszut, Apr 23, 2021, 13:38 UTC

Dear Daniele,
I have received a product and after testing it for some time I have not been experiencing any issues. 
Best regards,
Maciej Rzeszut

----------------------------------------------

Daniele Castiglioni, Apr 21, 2021, 14:50 UTC (private)

**_NEXT ACTION_**

**What**: Checking if customer received the replacement.
**Who**: Maciej
**When**: 28/04/2021​

----------------------------------------------

Daniele Castiglioni, Apr 21, 2021, 14:49 UTC

Dear Maciej,

According to our records, the replacement product has been delivered to you. Please let us know, if everything is fine with it.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Daniele Castiglioni, Apr 14, 2021, 6:37 UTC (private)

**_NEXT ACTION_**

**What**: Tracking # sent to customer
**Who**: Maciej
**When**: 20/04/2021​

----------------------------------------------

Daniele Castiglioni, Apr 14, 2021, 6:36 UTC

Dear Maciej,

The replacement product has been shipped to you with the UPS tracking number: **1Z609FR66868445929**. It is due to be delivered on  15/04/2021.

Please let us know, if everything is fine with the replacement product, once you have received it.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Daniele Castiglioni, Apr 14, 2021, 6:36 UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z609FR66868445929

----------------------------------------------

Daniele Castiglioni, Apr 14, 2021, 6:36 UTC (private)

Request #142631 "Packing slip – SPS000013417" was closed and merged into this request. Last comment in request #142631:

Packing slip_SPS000013417_172258.PDF

Attachment(s):
Packing slip_SPS000013417_172258.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/tuXHoMngtvH9xX6Yj20SPmkOf/?name=Packing+slip_SPS000013417_172258.PDF

----------------------------------------------

Dheeraj Tripathi, Apr 12, 2021, 12:43 UTC (private)

**_NEXT ACTION_**

**What**: RMA to CS
**Who**: CS
**When**: 15/04/2021​

----------------------------------------------

Josephine Veena, Apr 12, 2021, 12:30 UTC (private)

RMA approved for 1x GP 670. SNOW with note "Product will not be returned"

----------------------------------------------

Dheeraj Tripathi, Apr 12, 2021, 9:53 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Maciej Rzeszut
**Email**: [email-masked]
**Product name**: GSP 670
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Nosie in the left earcup
**Current status**:
The customer got a replacement from ticket #125798
There is a rattling sound in the left earcup, sound like some screw loose caused.
**Software version: 1.5.1.409. **
**Headset firmware version: 3.2.6. **
**Dongle firmware version: 3.3.43. **
**Issue is the same on each and every devices**

**- DOP: 29/08/2020; Purchased from: X-KOM; Qty: 1 PC.**

**1Z609FR69116673781 faulty returned to HQ.**

**-Next: Checking with level L2 for RMA**

----------------------------------------------

Daniele Castiglioni, Apr 2, 2021, 11:45 UTC (private)

**_NEXT ACTION_**

**What**: customer ship the faulty - Check with Josephine once faulty delivered to HQ
**Who**: Maciej
**When**: 07/04/2021​

----------------------------------------------

Daniele Castiglioni, Apr 2, 2021, 11:42 UTC

Dear Maciej,

Thank you for sending back the defective headset.

After the defective product has been inspected, we will contact you regarding the next steps.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Daniele Castiglioni, Mar 26, 2021, 13:30 UTC (private)

**_NEXT ACTION_**

**What**: Return label sent to customer (1Z609FR69116673781)
**Who**: Maciej
**When**: 02/04/2021​

----------------------------------------------

Daniele Castiglioni, Mar 26, 2021, 13:29 UTC

Dear Maciej,

Following the phone call with my colleague, I am sending a pre-paid UPS return label attached to this email. Please follow the instructions on the label and return the faulty product to us within seven days.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

Attachment(s):
130898.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/RXiBmvuQoUevOFrFSnCMeHZOQ/?name=130898.pdf

----------------------------------------------

Josephine Veena, Mar 26, 2021, 13:09 UTC (private)

**Daniele Castiglioni**​  Please make a return label to the below address

EPOS/Sennheiser Communications A/S
Industriparken 27
DK-2750 Ballerup
Denmark
Josephine Veena Dorairaj
[email-masked]
+45 4470 0119

And sending the return label to the customer, assign the ticket back to me.

----------------------------------------------

Dheeraj Tripathi, Mar 26, 2021, 7:38 UTC (private)

**_NEXT ACTION_**

**What**: Need to send the return label to customer to return the Faulty Headset
**Who**: Maciej Rzeszut
**When**: 30/03/2021

----------------------------------------------

Dheeraj Tripathi, Mar 26, 2021, 7:36 UTC

Dear Maciej,

Thank you for being on the call yesterday. We are looking into this and we will get back to you as soon as possible.

We wish you a nice day!

Best regards,
Dheeraj Tripathi
EPOS Global Support

----------------------------------------------

Dheeraj Tripathi, Mar 25, 2021, 15:50 UTC (private)

Called back the customer and asked to send the faulty headset as suggested and he agreed on that and wanted to know if he will get the return receipt label from our side.

----------------------------------------------

Josephine Veena, Mar 25, 2021, 9:26 UTC (private)

Please check if the customer has already sent the first faulty unit when he got the replacement.
And also inform him, as we have replaced once already, we cannot directly a replacement again,
first we want to test the device and then only can decide on replacement.

----------------------------------------------

Dheeraj Tripathi, Mar 23, 2021, 8:26 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Maciej Rzeszut
**Email**: [email-masked]
**Product name**: GSP 670
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Nosie in the left earcup
**Current status**:
The customer got a replacement from ticket #125798
There is a rattling sound in the left earcup, sound like some screw loose caused.
**The customer is asking us if he can do that.**
**Software version: 1.5.1.409. **
**Headset firmware version: 3.2.6. **
**Dongle firmware version: 3.3.43. The issue is device of the platform**
**Issue is the same on each and every devices**

**- DOP: 29/08/2020; Purchased from: X-KOM; Qty: 1 PC.**

**-Next: Checking with level L2 for RMA**

----------------------------------------------

Dheeraj Tripathi, Mar 23, 2021, 8:26 UTC

Dear Maciej,

Thank you for you time and for confirmation, referring to your support ticket number 130898.

We will proceed further for warranty claim of your product and will get back to you as soon as possible.

We wish you a nice day!

Best regards,
Dheeraj Tripathi
EPOS Global Support

----------------------------------------------

Dheeraj Tripathi, Mar 23, 2021, 8:23 UTC (private)

Called back the customer and verified the details. Customer said, you call me any time except 5-7 PM, if you need further information.

----------------------------------------------

Dheeraj Tripathi, Mar 22, 2021, 15:09 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Maciej Rzeszut
**Email**: [email-masked]
**Product name**: GSP 670
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Nosie in the left earcup
**Current status**:
The customer got a replacement from ticket #125798
There is a rattling sound in the left earcup, sound like some screw loose caused.
**The customer is asking us if he can do that.**
**Software version: 1.5.1.409. **
**Headset firmware version: 3.2.6. **
**Dongle firmware version: 3.3.43. The issue is device of the platform**
**Issue is the same on each and every devices**

**- DOP: 29/08/2020; Purchased from: X-KOM; Qty: 1 PC.**

**-Next: Checking with level L2 for RMA**

----------------------------------------------

Ismael Zakaria, Mar 17, 2021, 14:37 UTC

Dear Maciej,

Thank you for your message.

We will verify the replacement and come back to you soon.

We wish you a nice day!
Best regards,

Ismael Zakaria
EPOS Global Support

----------------------------------------------

Maciej Rzeszut, Mar 13, 2021, 18:03 UTC

Dear Ismael,
My details are as follows:
Name: Maciej Rzeszut
Phone: +48 509900896, Whatsapp +972 587469919
E-mail: [email-masked]
Address: Kurhan 14/4
City: Warszawa
Zip Code: 02-203
Country: Poland

Now, the current problem pertains to a faulty replacement of my original GSP 670 (support ticket 125798), the proof of purchase of which is attached. I also attach the documents that came with the replacement. Until I get a properly working one, I want to hold on to the original one and am I willing send you back the one with rattling noise since the former is less nonoperational than the latter and I need it for work. 

Best regards,
Maciej Rzeszut

Attachment(s):
cw_2020_08_079435(2).pdf - https://eposaudio-gaming.zendesk.com/attachments/token/dSPhvs2OS0BoTaW2fOGPi2TKy/?name=cw_2020_08_079435%282%29.pdf20210312_145116.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/ujyhxOFzP4tKCFRx0s652J6bP/?name=20210312_145116.jpg20210312_145127.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/QXXZKSJ8G1OW1FKHEVmhokyxv/?name=20210312_145127.jpg

----------------------------------------------

Ismael Zakaria, Mar 12, 2021, 8:59 UTC (private)

**_NEXT ACTION_**

**What**: Gathering info for RMA
**Who**: Maciej
**When**:  17/03/2021

----------------------------------------------

Ismael Zakaria, Mar 12, 2021, 8:58 UTC

Dear Maciej,

Thank you for your message.

Could you please provide us with the following information before we can proceed with the replacement process.

**Company**:
**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

**Product**:
**Article No.**:
**Quantity**:

**Proof of Purchase**: (Please attach a copy of your proof of purchase document in PDF format)

Please note that in accordance with the warranty terms the defective product needs to be returned and inspected first, before a replacement can be ordered. We will send you further instructions regarding the returning later.

We wish you a nice day!
Best regards,

Ismael Zakaria
EPOS Global Support

----------------------------------------------

Ismael Zakaria, Mar 12, 2021, 8:57 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Maciej Rzeszut
**Email**: [email-masked]
**Product name**: GSP 670
**Number of Products**: 1
**Environment**: PC
**Issue**: Nosie in the left earcup
**Current status**:
The customer got a replacement from ticket #125798
There is a rattling sound in the left earcup, sound like some screw loose caused.
**The customer suspends this and want to open the headset to look inside and check by himself.**
**The customer is asking us if he can do that.**
**Software version: 1.5.1.409. **
**Headset firmware version: 3.2.6. **
**Dongle firmware version: 3.3.43. The issue is device of the platform**
**Issue is the same on each and every devices **

----------------------------------------------

Maciej Rzeszut, Mar 11, 2021, 0:39 UTC

Dear Ismael,
Software version: 1.5.1.409. Headset firmware version: 3.2.6. Dongle firmware version: 3.3.43. The issue is device - independent. 
Best regards,
Maciej

----------------------------------------------

Ismael Zakaria, Mar 9, 2021, 10:30 UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 670
**Number of Products**: 1
**Issue**: Nosie in the left earcup

**What**: Provide Gaming Suite list of firmware

**Who**: Maciej
**When**:12/03/2021

----------------------------------------------

Ismael Zakaria, Mar 9, 2021, 10:29 UTC

Dear Maciej,

Thank you for your message.

Could you provide us with the firmware of the gaming suite, the headset and the dongle ?

Let us know if the same issue occurs on different device like smartphone.

We wish you a nice day!

Best regards,
Ismael Zkaria
EPOS Global Support

----------------------------------------------

Maciej Rzeszut, Mar 4, 2021, 22:01 UTC

Dear Ismael,
I did not open the headset. I put it on my head and heard a rattling noise from the inside of the left earcup and thus did not even honor it by turning it on, making checking anything related to audio playback a moot point.
Best regards,
Maciej

----------------------------------------------

Ismael Zakaria, Mar 4, 2021, 7:31 UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 670
**Number of Products**: 1
**Issue**: Nosie in the left earcup

**What**: Provide Gaming Suite list of firmware

**Who**: Maciej
**When**:09/03/2021

----------------------------------------------

Ismael Zakaria, Mar 4, 2021, 7:30 UTC

Dear Maciej,

Thank you for your message.

Could you confirm that you did not open the headset and provide us with the firmware of the gaming suite, the headset and the dongle ?

Let us know if the same issue occurs on different device like smartphone.

We wish you a nice day!

Best regards,
Ismael Zkaria
EPOS Global Support

----------------------------------------------

Maciej Rzeszut, Mar 1, 2021, 17:50 UTC

Dear Jessica,
Thank you for the clarification. I shall then not risk doing anything on my own and request you to take the faulty replacement off of my hands and provide me with a proper one, after which I will send back the original headset. 
Best regards,
Maciej Rzeszut

----------------------------------------------

Jessica Chen, Feb 28, 2021, 23:16 UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 670
**Number of Products**: 1
**Issue**: Nosie in the left earcup

**What**: Informed the customer can not replace if he repairs on his own.

**Who**: Maciej
**When**:04/03/2021

----------------------------------------------

Jessica Chen, Feb 28, 2021, 23:15 UTC

Dear Maciej,

Thank you for your patience.
Please be informed that if you would like to repair it on your own, we  cannot replace the product if any damage is caused or if you wish to get a replacement after opening the headset, we can't exchange it.

Hope this information is clear to you.

We wish you a nice day!

Best regards,
Jessica Chen
EPOS Global Support

----------------------------------------------

Josephine Veena, Feb 26, 2021, 13:34 UTC (private)

He might try to repair it on his own but we cannot replace the product if any damaged is caused or if he wish to get a replacement after opening the headset, we can't exchange it.

----------------------------------------------

Jessica Chen, Feb 24, 2021, 8:23 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Maciej Rzeszut
**Email**: [email-masked]
**Product name**: GSP 670
**Number of Products**: 1
**Environment**: PC
**Issue**: Nosie in the left earcup
**Current status**:
The customer got a replacement from ticket #125798
There is a rattling sound in the left earcup, sound like some screw loose caused.
**The customer suspends this and want to open the headset to look inside and check by himself.**
**The customer is asking us if he can do that.**

**Next action: Please advise **

----------------------------------------------

Jessica Chen, Feb 24, 2021, 8:20 UTC

Dear Maciej,

Thank you for your explanation, let me check with our team first and reply to you.

We wish you a nice day!

Best regards,
Jessica Chen
EPOS Global Support

----------------------------------------------

Maciej Rzeszut, Feb 23, 2021, 23:17 UTC

Dear Jessica,
As per my last message from the #125798 thread, there is a rattling sound in the left earcup. I do not have the ability to recognize the particular kind of loose object inside causing it without opening the earcup. I do however have some basic abilities in the field of performing simple repairs on the mechanical level, from using which I have so far refrained. 
Best regards,
Maciej

----------------------------------------------

Jessica Chen, Feb 23, 2021, 9:55 UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 670
**Number of Products**: 1
**Issue**: Nosie in the left earcup

**What**:Waiting for the customer to confirm if he can hear some loose screw.

**Who**: Maciej
**When**: 27/02/2021

----------------------------------------------

Jessica Chen, Feb 23, 2021, 9:54 UTC

Dear Maciej,

Thank you for contacting EPOS Global Support. For your convenience we have created a **support ticket number 130898** for your inquiry.

We are sorry to hear that you are experiencing problems with GSP 670.
Could you please let us know if you are able to hear any loose screws in the headset before we make the move?

We wish you a nice day!

Best regards,
Jessica Chen
EPOS Global Support

----------------------------------------------

Vishal Singh, Feb 22, 2021, 7:43 UTC (private)

**Name**: Maciej Rzeszut
**Phone**: +48509900896
**Email**:[email-masked]​ ​
**Product name:** GSP 670
 **Number of Products:** 1
**Issue:** To my dismay, there is a significant rattling sound in the left earcup when I turn my head. This might be caused by a menial problem such as a loose screw or flawed gluing, in which case I may try to repair it by myself, but for this I need your explicit authorization, lest the warranty gets declared void.
Please understand that a pair of properly functioning wireless headphones is essential for me as they are my primary means of making phone calls through an Android tablet with phone functionality. I chose GSP 670 to be a one-does-all solution for phone calls, music and zero latency gaming. Given the instability of GSP 670 experienced by me and reported on the Internet by other consumers, I am open to relegating phone calls to a specialized bluetooth headset and paying the price difference to Epos/Sennheiser for a more specialized and more stable solution for high quality music, such as RS195. If this is not possible, I will patiently wait for a GSP 670 working as advertised
 **Current status:** Customer received a replacement product under ticket #125798 and they reported a technical problem with the new product. Please contact the customer for troubleshooting.

--------------------------------
This email is a service from EPOS Gaming.

[7LY4W3-QO4G]